Security Hero Rotating Header Image

New mysql-dfsg-5.0 packages fix multiple vulnerabilities

[SECURITY] [DSA 1783-1] New mysql-dfsg-5.0 packages fix multiple vulnerabilities

Posted by Devin Carraway on Apr 29

————————————————————————
Debian Security Advisory DSA-1783 security_at_debian.org
http://www.debian.org/security/ Devin Carraway
April 29, 2009 …

URL: http://seclists.org/fulldisclosure/2009/Apr/0289.html

Leave a Reply

Your email address will not be published. Required fields are marked *